body {
  padding-top: 66px;
  font-family: Roboto;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
}

h2 {
  margin: 0px 0px 32px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}

h3 {
  margin: 0px 0px 6px;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 26px;
  border: 2px solid #000;
  background-color: #000;
  -webkit-transition: background-color 250ms ease, color 250ms ease, border-color 250ms ease;
  transition: background-color 250ms ease, color 250ms ease, border-color 250ms ease;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
}

.button:hover {
  border-color: #fff;
  background-color: transparent;
}

.button.form {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px 182px;
  border: 1px solid #272832;
  background-color: #272832;
  color: #ededed;
  font-size: 20px;
  font-weight: 300;
}

.button.form:hover {
  background-color: #272832;
}

.section {
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #fff;
  color: #5c5c5c;
}

.section.header {
  display: block;
  height: 100vh;
  padding: 0px 10px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent), url('../images/background-1920x1080.jpg');
  background-image: linear-gradient(180deg, transparent, transparent), url('../images/background-1920x1080.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  color: transparent;
}

.section.grey {
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 0px;
  border-style: none;
  border-color: transparent;
  border-radius: 6px;
  background-color: transparent;
  color: dimgrey;
  line-height: 24px;
}

.section.footer {
  padding: 20px;
  background-color: #00706c;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  font-family: Roboto;
  color: #ededed;
  font-weight: 300;
}

.main-heading {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 64px;
  line-height: 68px;
  font-weight: 300;
}

.button-group {
  margin-top: 50px;
  padding-right: 0px;
}

.field {
  height: 58px;
  margin-bottom: 0px;
  padding-top: 13px;
  padding-bottom: 13px;
  border: 0px solid #000;
  background-color: #fff;
  box-shadow: inset 2px 0 0 0 transparent;
  -webkit-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
  color: #272832;
  font-size: 17px;
  font-weight: 300;
}

.field:focus {
  box-shadow: inset 2px 0 0 0 #249cff;
}

.field.textarea {
  height: 58px;
}

.field.grey {
  background-color: #e4e4e4;
  color: #272832;
}

.speaker-title {
  padding: 12px 16px;
  border: 2px solid #03706c;
  border-radius: 6px;
  background-color: #00706c;
  color: #ededed;
  font-size: 18px;
  text-transform: capitalize;
}

.speaker-title:hover {
  border-style: solid;
  background-color: #00706c;
}

.skill-background {
  width: 100%;
  margin-top: 18px;
  background-color: #f7f7f7;
}

.light-text {
  color: #f5f5f5;
}

.success-message {
  padding: 83px 32px;
  background-color: #ccc;
  color: #7d7d7d;
  text-align: center;
}

.thank-you-title {
  margin-right: 14px;
  margin-bottom: 14px;
  margin-left: 14px;
}

.subheading {
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 52px;
  line-height: 52px;
}

.date {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 28px;
  line-height: 32px;
  font-weight: 300;
}

.date.venue {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
}

.times {
  padding-right: 0px;
  border-right: 1px none #000;
}

.events {
  padding-right: 0px;
  padding-left: 5px;
}

.events-text-block {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
}

.times-text-block {
  margin-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
}

.heading {
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.events-div {
  margin-bottom: 20px;
  padding: 15px;
  border-style: none;
  border-color: transparent;
  border-radius: 6px;
  background-image: -webkit-linear-gradient(270deg, #ca1218, #ca1218);
  background-image: linear-gradient(180deg, #ca1218, #ca1218);
}

.events-row {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
}

.prices-div {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-right: 10px;
  padding-left: 10px;
  color: #030303;
}

.prices-sub-heading {
  margin-bottom: 0px;
  padding: 5px 0px 5px 6px;
  border: 1px none #000;
  border-radius: 6px;
  background-color: #03706c;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 18px;
}

.prices-earlybird {
  color: #000;
  font-size: 18px;
}

.prices-standard {
  margin-right: 0px;
  padding-right: 0px;
  color: #000;
  font-size: 18px;
}

.register-sub-heading {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #555;
  font-size: 32px;
  line-height: 32px;
  font-weight: 300;
}

.row-2 {
  margin-right: 0px;
  margin-bottom: 2px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #000;
  background-color: #03706c;
  color: #000;
  font-size: 14px;
  font-weight: 400;
}

.row-3 {
  margin-bottom: 2px;
  background-color: rgba(201, 22, 21, .39);
  background-image: -webkit-linear-gradient(270deg, #ededed, #03706c);
  background-image: linear-gradient(180deg, #ededed, #03706c);
  line-height: 16px;
  font-weight: 300;
}

.row-4 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: rgba(201, 22, 21, .66);
  background-image: -webkit-linear-gradient(270deg, #ededed, #03706c), -webkit-linear-gradient(270deg, #ededed, #ededed);
  background-image: linear-gradient(180deg, #ededed, #03706c), linear-gradient(180deg, #ededed, #ededed);
  line-height: 16px;
  font-weight: 300;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.body {
  padding-top: 0px;
  font-size: 16px;
  line-height: 22px;
}

.container {
  margin-top: 0px;
  padding-top: 50px;
}

.speaker-paragraph {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-align: justify;
}

.info-row {
  margin-top: 0px;
  margin-bottom: 50px;
}

.div-block {
  text-align: center;
}

.info-heading {
  margin-top: 0px;
  padding: 6px;
  border: 2px solid #03706c;
  border-radius: 6px;
  background-color: #03706c;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 20px;
  font-weight: 500;
}

.info-column {
  padding-right: 10px;
  padding-left: 10px;
  border: 2px none #03706c;
  text-align: center;
}

.paypal-div {
  margin-top: 10px;
}

.refunds-text {
  margin-top: 0px;
  margin-bottom: 29px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-align: justify;
}

.column-5 {
  margin-top: 7px;
  padding-left: 15px;
}

.column-6 {
  padding-right: 12px;
  padding-left: 12px;
  font-weight: 400;
}

.register-heading {
  margin-bottom: 20px;
  color: #000;
  font-size: 36px;
  line-height: 38px;
  text-align: center;
}

.speaker-image {
  border: 2px none #03706c;
  border-radius: 6px;
  box-shadow: 3px 4px 20px 1px #555;
}

.speaker-column {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}

.bio-column {
  margin-top: 0px;
}

.speaker-row {
  margin-top: 10px;
  margin-bottom: 50px;
  padding-right: 10px;
  padding-left: 10px;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 48px;
  line-height: 52px;
  font-weight: 300;
  text-align: center;
}

.html-embed-2 {
  text-align: center;
}

.html-embed-3 {
  text-align: center;
}

.ecwid-div {
  margin-top: 40px;
  margin-bottom: 20px;
}

.div-block-2 {
  margin-bottom: 20px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.column-16 {
  padding-left: 10px;
}

.footer-text {
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

.footer-div {
  text-align: center;
}

.footer-link {
  color: #ededed;
  font-size: 22px;
  line-height: 24px;
  text-transform: capitalize;
}

.footer-link:hover {
  color: #ededed;
}

.link-2 {
  color: #ededed;
}

.timetable-row {
  display: block;
  margin-bottom: 50px;
}

.info-text {
  margin-bottom: 10px;
  padding: 10px;
  border: 2px solid #03706c;
  border-radius: 6px;
  font-family: 'Open Sans', sans-serif;
}

.tickets-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tickets-flex-child {
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tickets-text {
  padding: 10px;
  border: 2px solid #c91615;
  border-radius: 6px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: justify;
}

.prices {
  padding: 7px 0px 8px 6px;
  border-style: solid;
  border-width: 1px;
  border-color: #03706c #000;
  background-image: -webkit-linear-gradient(270deg, rgba(3, 112, 108, .27), rgba(3, 112, 108, .27));
  background-image: linear-gradient(180deg, rgba(3, 112, 108, .27), rgba(3, 112, 108, .27));
}

.prices.single {
  padding: 10px;
  border-style: none;
  border-color: #000;
  border-radius: 6px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

.prices.couple {
  padding: 10px;
  border-style: none;
  border-color: #000;
  border-radius: 6px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

.register-section {
  padding-top: 30px;
  background-color: #ededed;
  font-weight: 300;
}

.speaker-name {
  margin: 0px 0px 20px;
  font-family: 'Open Sans', sans-serif;
  color: #555;
  font-size: 32px;
  line-height: 32px;
}

.emphasized-text {
  font-family: 'Open Sans', sans-serif;
  color: #555;
  font-weight: 400;
}

.emphasized-text.info {
  margin-bottom: 0px;
  color: #555;
  text-align: justify;
}

.timetable-section {
  padding-top: 30px;
  background-color: transparent;
}

.shop-section {
  background-color: #ededed;
}

.shop-container-div {
  text-align: center;
}

.html-embed-4 {
  background-color: transparent;
  text-align: center;
}

.information-section {
  padding-top: 30px;
}

.download-section {
  padding-top: 30px;
  padding-bottom: 0px;
  background-color: transparent;
}

.downloads-row {
  margin-bottom: 50px;
}

.button-register {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 15px;
  border: 2px solid #ededed;
  border-radius: 6px;
  font-family: 'Open Sans', sans-serif;
  color: #ededed;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
}

.button-register:hover {
  color: #c91615;
}

.button-download {
  margin-bottom: 10px;
  border: 2px solid #03706c;
  border-radius: 6px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
}

.button-download:hover {
  color: #c91615;
}

.paragraph {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-align: justify;
}

.button-2 {
  border-radius: 5px;
  background-color: #c91615;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.button-2:hover {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

html.w-mod-js *[data-ix="homepagemovein"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="speakeimagefadein"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="ticketinfofade"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="ticketinfofade-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="ticketinfofade-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="ticketinfofade-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="ticketinfofade-5"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="ticketsbouce"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

@media (max-width: 991px) {
  .button.form {
    margin-top: 10px;
    padding-right: 131px;
    padding-left: 131px;
  }
  .section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .section.header {
    margin-top: 0px;
    padding-top: 10px;
    padding-right: 30px;
    padding-left: 30px;
    background-image: -webkit-linear-gradient(270deg, transparent, transparent), url('../images/background-1366x768.jpg');
    background-image: linear-gradient(180deg, transparent, transparent), url('../images/background-1366x768.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .section.grey {
    margin-bottom: 0px;
    padding: 30px 15px 0px;
  }
  .section.footer {
    padding-top: 20px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .main-heading {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 64px;
  }
  .subheading {
    margin-bottom: 10px;
  }
  .date {
    margin-bottom: 2px;
    font-size: 26px;
    line-height: 28px;
  }
  .date.venue {
    font-size: 22px;
    line-height: 22px;
  }
  .heading {
    font-size: 30px;
    line-height: 32px;
  }
  .events-div {
    padding: 10px;
    border: 1px solid #c91615;
  }
  .prices-div {
    margin-top: 0px;
  }
  .register-sub-heading {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 28px;
  }
  .container {
    padding-top: 0px;
  }
  .info-row {
    margin: 0px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .info-heading {
    padding: 5px;
  }
  .info-column {
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
  }
  .refunds-text {
    margin-top: 2px;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 18px;
  }
  .column-5 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .column-6 {
    padding-right: 0px;
    padding-left: 10px;
  }
  .register-heading {
    margin-bottom: 4px;
    font-size: 32px;
  }
  .timetable-column {
    padding-right: 10px;
    padding-left: 10px;
  }
  .speaker-column {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .bio-column {
    margin-top: 40px;
    padding-right: 15px;
    padding-left: 0px;
  }
  .speaker-row {
    margin-bottom: 39px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .register-row {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .register-container {
    display: block;
  }
  .div-block-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .timetable-row {
    margin-bottom: 30px;
  }
  .info-text {
    padding: 5px;
    font-weight: 300;
  }
  .tickets-text {
    padding: 5px;
    line-height: 20px;
    text-align: center;
  }
  .register-section {
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .timetable-section {
    margin-bottom: 20px;
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .download-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .paragraph {
    color: #555;
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 51px;
  }
  h2 {
    margin-bottom: 12px;
  }
  .button.form {
    padding-right: 224px;
    padding-left: 224px;
  }
  .section {
    padding-top: 29px;
    padding-bottom: 29px;
  }
  .section.header {
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/background-1366x768.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/background-1366x768.jpg');
  }
  .section.grey {
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: transparent;
  }
  .section.footer {
    padding-right: 15px;
    padding-left: 15px;
  }
  .main-heading {
    font-size: 32px;
    line-height: 34px;
  }
  .button-group {
    margin-top: 26px;
  }
  .form-wrapper {
    margin-top: 11px;
  }
  .subheading {
    font-size: 32px;
    line-height: 32px;
  }
  .date {
    font-size: 22px;
    line-height: 24px;
  }
  .date.venue {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 20px;
  }
  .prices-sub-heading {
    margin-top: 0px;
    font-weight: 500;
  }
  .prices-standard {
    margin-bottom: 2px;
  }
  .row-2 {
    margin-bottom: 10px;
  }
  .row-3 {
    margin-bottom: 10px;
  }
  .container {
    margin-bottom: 1px;
    padding-right: 9px;
    padding-left: 9px;
  }
  .speaker-paragraph {
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;
  }
  .info-row {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .info-column {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-5 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .column-6 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .container-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .timetable-column {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .speaker-image {
    text-align: left;
  }
  .speaker-column {
    padding-right: 15px;
    text-align: center;
  }
  .bio-column {
    padding-right: 15px;
    padding-left: 15px;
  }
  .register-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-div {
    padding: 10px;
    border: 1px solid #ededed;
    border-radius: 6px;
  }
  .info-text {
    padding: 10px;
  }
  .tickets-flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tickets-flex-child {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .tickets-text {
    margin-bottom: 10px;
  }
  .register-section {
    padding-right: 15px;
    padding-left: 15px;
    background-color: transparent;
  }
  .information-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .download-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .button-register {
    margin-top: 0px;
    padding: 10px;
    font-size: 20px;
  }
  .paragraph {
    padding: 10px;
  }
}

@media (max-width: 479px) {
  .button.form {
    padding-right: 102px;
    padding-left: 102px;
  }
  .section.header {
    padding: 20px 20px 0px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/background-683x384.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/background-683x384.jpg');
  }
  .section.grey {
    padding: 10px 25px 0px;
  }
  .section.footer {
    padding-right: 25px;
    padding-left: 25px;
  }
  .main-heading {
    margin-top: 0px;
    margin-bottom: 9px;
    font-size: 28px;
    line-height: 32px;
  }
  .speaker-title {
    padding: 10px 15px;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
  }
  .skill-background {
    margin-top: 10px;
  }
  .subheading {
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 28px;
  }
  .date {
    margin-bottom: 5px;
    font-size: 15px;
    line-height: 16px;
    font-weight: 300;
  }
  .date.venue {
    font-size: 13px;
    line-height: 18px;
  }
  .events-div {
    text-align: center;
  }
  .prices-sub-heading {
    font-size: 16px;
    line-height: 20px;
  }
  .prices-earlybird {
    font-size: 16px;
    line-height: 20px;
  }
  .prices-standard {
    font-size: 16px;
    line-height: 20px;
  }
  .register-sub-heading {
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
  }
  .row-2 {
    margin-bottom: 10px;
  }
  .row-3 {
    margin-bottom: 10px;
  }
  .container {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .speaker-paragraph {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .info-row {
    margin-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .info-heading {
    margin-bottom: 10px;
  }
  .info-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .refunds-text {
    margin-top: 10px;
    text-align: center;
  }
  .register-heading {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 36px;
  }
  .container-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .speaker-image {
    padding-bottom: 0px;
  }
  .speaker-column {
    margin-bottom: 4px;
  }
  .bio-column {
    margin-top: 15px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .speaker-row {
    margin-top: 20px;
  }
  .section-heading {
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 38px;
    text-align: center;
  }
  .register-container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ecwid-div {
    margin-bottom: 20px;
  }
  .div-block-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-text {
    font-size: 14px;
    line-height: 22px;
  }
  .footer-div {
    padding: 10px;
    border: 1px solid #ededed;
    border-radius: 6px;
  }
  .timetable-row {
    margin-bottom: 20px;
  }
  .info-text {
    margin-bottom: 25px;
  }
  .tickets-flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tickets-flex-child {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .register-section {
    padding-top: 10px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .speaker-name {
    font-size: 28px;
    line-height: 32px;
  }
  .timetable-section {
    margin-bottom: 0px;
  }
  .information-section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .download-section {
    padding-right: 25px;
    padding-left: 25px;
  }
  .paragraph {
    padding-right: 0px;
    padding-left: 0px;
  }
}

